@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@media all and (min-width: 769px) {
  #global_menu>ul>li {
    font-size: 13px;
  }
}

#faqSection {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
#faqSection dl {
  position: relative;
  border: 1px solid #CCC;
  font-size: 16px;
  background: #FFF;
  padding: 0; /*reset*/
  margin: 0; /*reset*/
}
#faqSection dl:before {
  content: "Q";
  position: absolute;
  left: 20px;
  top: 12px;
  z-index: 10;
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
}
#faqSection dt {
  position: relative;
  padding: 15px 60px;
  margin: 0; /*reset*/
  line-height: 1.7;
}
#faqSection dt:before,
#faqSection dt:after {
  content: "";
  position: absolute;
  right: 30px;
  top: calc(50% - 1px);
  z-index: 10;
  height: 2px;
  width: 15px;
  background: #000;
}
#faqSection dt:after {
  transform: rotate(90deg);
  transition: .3s;
}
#faqSection dl.open dt:after {
  transform: rotate(0);
}
#faqSection dd {
  position: relative;
  padding: 20px 60px;
  margin: 0; /*reset*/
  border-top: 1px solid #CCC;
  line-height: 1.7;
}
#faqSection dd:before {
  content: "A";
  position: absolute;
  left: 20px;
  top: 18px;
  z-index: 10;
  font-size: 30px;
  font-weight: bold;
  color: #dd3333;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
}
#faqSection dd a {
  color: #1e73be;
}
#faqSection dd a:hover {
  color: #444;
}

.cont-section {
  margin: 60px 0;
}
.cont-section p {
  font-size: 15px;
  font-weight: normal;
  line-height: 2.4;
}
.cont-section p + p {
  margin-top: 1em;
}
.h2-center {
  text-align: center;
  position: relative;
  padding-bottom: 15px;
  margin: 0 0 20px 0;
  font-size: 26px;
  color: #d33;
  font-weight: 600;
  line-height: 1.4;
}
@media all and (max-width: 768px) {
  .h2-center {
    font-size: 20px;
  }
  .h2-center br {
    display: none;
  }
}
.h2-center:after {
  content: "";
  position: absolute;
  height: 2px;
  width: 30px;
  background: #ff8b1e;
  bottom: 0;
  left: calc(50% - 15px);
}


.js-area-link {
  cursor: pointer;
  transition: .3s;
}
.js-area-link:hover {
  opacity: 0.7;
}
.bnr_download {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 2.5rem 0 0 0;
  padding: 25px 40px;
  background: #FFF;
  border: 1px solid #ddd;
  gap: 30px;
}
.bnr_download-img {
  overflow: hidden;
}
.bnr_download-img img {
  max-width: 90px;
  width: 100%;
  display: block;
  transition: transform .75s ease;
}
.bnr_download:hover .bnr_download-img img {
  transform: scale(1.4);
}
.bnr_download-inner {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.bnr_download-inner .bnr_download-title {
  font-size: 26px;
  line-height: 1.2;
}
.bnr_download-inner .bnr_download-cont {
  margin: 10px 0 20px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
}
.bnr_download-inner .bnr_download-cont strong {
  color: #cf2e2e;
}
.bnr_download-inner .bnr_download-link {
  display: flex;
  justify-content: flex-start;
}
.bnr_download-inner .bnr_download-link a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  color: #FFF;
  background: #cf2e2e;
  border-radius: 4px;
  min-width: 290px;
  padding: 10px;
  line-height: 1;
  font-size: 16px;
}
.bnr_download-inner .bnr_download-link a:after {
  content: url("../img/common/bnr_download_icon.png");
}
@media all and (max-width: 768px) {
  .bnr_download {
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    margin: 2.5rem 0 0 0;
    padding: 25px 40px;
    gap: 30px;
  }
  .bnr_download-img {
    width: 100%;
  }
  .bnr_download-img img {
    max-width: fit-content;
    display: block;
    margin: 0 auto;
    max-height: 150px;
    width: 100%;
  }
  .bnr_download-inner .bnr_download-title {
    font-size: 20px;
    text-align: center;
  }
  .bnr_download-inner .bnr_download-link a {
    gap: 10px;
    min-width: inherit;
    width: 100%;
  }
}

